"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const breadcrumb2 = require("./src/breadcrumb2.js");
const breadcrumbItem2 = require("./src/breadcrumb-item2.js");
const ElBreadcrumb = install.withInstall(breadcrumb2.default, { BreadcrumbItem: breadcrumbItem2.default });
const ElBreadcrumbItem = install.withNoopInstall(breadcrumbItem2.default);
exports.ElBreadcrumb = ElBreadcrumb;
exports.ElBreadcrumbItem = ElBreadcrumbItem;
exports.default = ElBreadcrumb;
